<component name="libraryTable">
  <library name="com.google.firebase:firebase-iid-11.0.4">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-11.0.4.aar/886fc7df7d1b767c7190b5f0d136d9ac/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-11.0.4.aar/886fc7df7d1b767c7190b5f0d136d9ac/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>